databaseChangeLog:
  - changeSet:
      id: add-indexes-to-file-table
      author: timo
      changes:
        - createIndex:
            columns:
              - column:
                  name: dossier_id
              - column:
                  name: last_updated
            indexName: file_dossier_id_last_updated_idx
            unique: false
            tableName: file
        - createIndex:
            columns:
              - column:
                  name: dossier_id
              - column:
                  name: deleted
              - column:
                  name: hard_deleted_time
            indexName: file_dossier_id_deleted_hard_deleted_time_idx
            unique: false
            tableName: file
